<?php
namespace App\EntityList;

class ExportDataPayments extends \App\EntityList\GeneralAbstract
{
	protected function loadDbTablesCfgs(): void
	{
		global $DBTExportData_payments;
		$this->setMainTable($DBTExportData_payments, 'exportDataPayments');
	}

	protected function setMainColumns(): void
	{
	}

	public function setDefaultFilters(): void
	{

	}
}